Bug 1292508 - Explain how to enable SSL/TLS for the JMX connection instead of just disabling the jmx connection [NEEDINFO]
Explain how to enable SSL/TLS for the JMX connection instead of just disablin...
Status: ASSIGNED
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Michael
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-17 10:58 EST by dhorton
Modified: 2016-01-20 03:19 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 23091, Migration Guide-6.4 Build Date: 06-08-2015 08:58:14 Topic ID: 5616-635860 [Latest]
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dmichael: needinfo? (zrhoads)
dmichael: needinfo? (zrhoads)


Attachments (Terms of Use)

  None (edit)
Description dhorton 2015-12-17 10:58:06 EST
Title:  

Add info to explain how to enable SSL/TLS for the JMX connection instead of just disabling it here:

https://access.redhat.com/documentation/en/red-hat-jboss-enterprise-application-platform/version-6.4/red-hat-jboss-enterprise-application-platform-64-how-to-configure-server-security/chapter-2-securing-the-server-and-its-interfaces

Describe the issue:


Suggestions for improvement:


Additional information:
Comment 2 sgilda 2016-01-19 09:32:07 EST
@dmichael: You are right. This one is confusing. 

The `Environment` text area above points to topic 5616 in the Migration Guide, That topic is "Review a Summary of the Changes Made When Migrating the Seam 2.2 Booking Application", which has nothing to do with SSL/TLS for a JMX connection.

@dhorton: I assume you just clicked on the "Report a Bug" link in a random topic in the Migration Gude to create this bug because the "How To Configure Server Security" book doesn't have that link. Is that correct?
Comment 3 dhorton 2016-01-19 09:47:29 EST
@sgilda:  That is correct.  The doc that had the issue did not have a "Report a Bug" link...so I found one that did.  The link in my first comment is the doc that should be updated/enhanced.

Note You need to log in before you can comment on or make changes to this bug.